# translation of gucharmap.master.is.po to
# Icelandic translation
# Copyright (C) 2003, 2009, The Icelandic GNOME Translation Team
# This file is distributed under the same license as the gucharmap package.
# Áki G. Karlsson  <aki@akademia.is>, 2003.
# Samúel Jón Gunnarsson <sammi@techattack.nu>, 2003.
# Sveinn í Felli <sveinki@nett.is>, 2009, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gucharmap.master.is\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gucharmap&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:08+0200\n"
"PO-Revision-Date: 2016-10-10 16:52+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../gucharmap/gucharmap-unicode-info.c:145
msgid "Punctuation, Connector"
msgstr "Kommusetning, Tengilína"
